{
  "navigationBarTitleText": "详情",
  "usingComponents": {
    "app-vip-module": "/components/module/app-vip",
    "app-avatar-module": "/components/module/app-avatar",
    "modal-module": "/components/plugin/modal"
  }
}